<?php

/**
 * Función que contiene los datos de las colecciones en arrays
 * Devuelve los dos arrays
 */
function arrayBlueberry()
{
    // ARRAY CON LOS DATOS DE LA COLECCION BLUEBERRY
    $blueberry = [
        [
            "numero" => 0,
            "titulo" => "RENCOR APACHE",
            "fecha" => "2020-06-19",
            "precio" => 13,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean Giraud",
            "src" => "imgs/Blueberry/0_RencorApache.jpeg"
        ],
        [
            "numero" => 01,
            "titulo" => "LA MINA DEL ALEMÁN PERDIDO",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/01_LaMinaDelAlemanPerdido.jpeg",
        ],
        [
            "numero" => 02,
            "titulo" => "EL FANTASMA DE LAS BALAS DE ORO",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/02_FantasmaBalasOro.jpeg",
        ],
        [
            "numero" => 03,
            "titulo" => "EL CABALLO DE HIERRO",
            "fecha" => "2003-03-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/03_CaballoDeHierro.jpeg",
        ],
        [
            "numero" => 04,
            "titulo" => "EL HOMBRE DEL PUÑO DE ACERO",
            "fecha" => "2003-03-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/04_HombrePuniosAcero.jpeg",
        ],
        [
            "numero" => 05,
            "titulo" => "LA PISTA DE LOS SIOUX",
            "fecha" => "2003-03-01",
            "precio" => 12,
            "descuento" => 0.2,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/05_PistaSioux.jpeg",
        ],
        [
            "numero" => 06,
            "titulo" => 'EL GENERAL "CABELLOS RUBIOS"',
            "fecha" => "2004-06-1",
            "precio" => 12,
            "descuento" => 0.2,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/06_GeneralCabellosRubios.jpeg",
        ],
        [
            "numero" => 07,
            "titulo" => "CHIHUAHUA PEARL",
            "fecha" => "2006-03-17",
            "precio" => 12,
            "descuento" => 0.2,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/07_ChihuahuaPearl.jpeg",
        ],
        [
            "numero" => 8,
            "titulo" => "EL HOMBRE QUE VALÍA 500.000$",
            "fecha" => "2004-04-23",
            "precio" => 12,
            "descuento" => 0.2,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/08_ElHombreValia500kDolares.jpeg",
        ],
        [
            "numero" => 9,
            "titulo" => " BALADA POR UN ATAÚD",
            "fecha" => "2005-07-29",
            "precio" => 15,
            "descuento" => 0.2,
            "paginas" => 80,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/09_BaladaAtaud.jpeg",
        ],
        [
            "numero" => 10,
            "titulo" => "FUERA DE LA LEY",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/10_FueraDeLaLey.jpeg",
        ],
        [
            "numero" => 11,
            "titulo" => "ANGEL FACE",
            "fecha" => "2004-01-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/11_AngelFace.jpeg",
        ],
        [
            "numero" => 12,
            "titulo" => "NARIZ ROTA",
            "fecha" => "2006-03-17",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/15_NarizRota.jpeg",
        ],
        [
            "numero" => 16,
            "titulo" => "FORT NAVAJO",
            "fecha" => "2006-03-17",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/16_FortNavajo.jpeg",
        ],
        [
            "numero" => 17,
            "titulo" => "TORMENTA EN EL OESTE",
            "fecha" => "2003-04-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/17_TormentaOeste.jpeg",
        ],
        [
            "numero" => 18,
            "titulo" => "ÁGUILA SOLITARIA",
            "fecha" => "2004-06-18",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/18_AguilaSolitaria.jpeg",
        ],
        [
            "numero" => 19,
            "titulo" => "EL JINETE PERDIDO",
            "fecha" => "2005-08-29",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/19_JinetePerdido.jpeg",
        ],
        [
            "numero" => 20,
            "titulo" => "LA LARGA MARCHA",
            "fecha" => "2006-03-17",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/20_LargaMarcha.jpeg",
        ],
        [
            "numero" => 21,
            "titulo" => "LA TRIBU FANTASMA",
            "fecha" => "2004-06-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/21_TribuFantasma.jpeg",
        ],
        [
            "numero" => 22,
            "titulo" => "LA PISTA DE LOS NAVAJOS",
            "fecha" => "2004-06-30",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/22_PistaNavajos.jpeg",
        ],
        [
            "numero" => 23,
            "titulo" => "EL HOMBRE DE LA ESTRELLA DE PLATA",
            "fecha" => "2003-04-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/23_HombreEstrellaPlata.jpeg",
        ],
        [
            "numero" => 24,
            "titulo" => "LA ÚLTIMA CARTA",
            "fecha" => "2004-06-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/24_UltimaCarta.jpeg",
        ],
        [
            "numero" => 26,
            "titulo" => "EL FINAL DEL CAMINO",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/26_FinalCamino.jpeg",
        ],
        [
            "numero" => 29,
            "titulo" => "ARIZONA LOVE",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/29_ArizonaLove.jpeg",
        ],
        [
            "numero" => 35,
            "titulo" => "MÍSTER BLUEBERRY",
            "fecha" => "2004-06-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/35_MisterBlueberry.jpeg",
        ],
        [
            "numero" => 36,
            "titulo" => "SOMBRAS SOBRE TOMBSTONE",
            "fecha" => "2004-01-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/36_SombrasTombstone.jpeg",
        ],
        [
            "numero" => 38,
            "titulo" => "GERÓNIMO EL APACHE",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/38_GeronimoElApache.jpeg",
        ],
        [
            "numero" => 42,
            "titulo" => "OK CORRAL",
            "fecha" => "2004-01-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/42_OKCorral.jpeg",
        ],
        [
            "numero" => 45,
            "titulo" => "DUST",
            "fecha" => "2005-12-16",
            "precio" => 15,
            "descuento" => 0.1,
            "paginas" => 72,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/45_Dust.jpeg",
        ],
        [
            "numero" => 49,
            "titulo" => "APACHES",
            "fecha" => "2009-05-29",
            "precio" => 15,
            "descuento" => 0.1,
            "paginas" => 64,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Blueberry/49_Apaches.jpeg",
        ],
    ];

    // ARRAY CON LOS DATOS DE LA COLECCION JUVENTUD
    $juventud = [
        [
            "numero" => 12,
            "titulo" => "LA JUVENTUD DE BLUEBERRY",
            "fecha" => "2004-06-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Juventud/12_JunvetudBlueberry.jpeg"
        ],
        [
            "numero" => 13,
            "titulo" => "UN YANKEE LLAMADO BLUEBERRY",
            "fecha" => "2004-06-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Juventud/13_YankeeLlamadoBlueberry.jpeg"
        ],
        [
            "numero" => 14,
            "titulo" => " JINETE AZUL",
            "fecha" => "2004-06-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Jean Giraud",
            "src" => "imgs/Juventud/14_JineteAzul.jpeg"
        ],
        [
            "numero" => 25,
            "titulo" => "LOS DEMONIOS DEL MISSOURI",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Colin Wilson",
            "src" => "imgs/Juventud/25_DemoniosMissouri.jpeg"
        ],
        [
            "numero" => 27,
            "titulo" => "TERROR SOBRE KANSAS",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0.1,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Colin Wilson",
            "src" => "imgs/Juventud/27_TerrorKansas.jpeg"
        ],
        [
            "numero" => 28,
            "titulo" => "RAID INFERNAL",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0.2,
            "paginas" => 48,
            "autores" => "Jean-Michel Charlier	Colin Wilson",
            "src" => "imgs/Juventud/28_RaidInfernal.jpeg"
        ],
        [
            "numero" => 30,
            "titulo" => "PERSECUCIÓN IMPLACABLE",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0.2,
            "paginas" => 48,
            "autores" => "François Corteggiani Colin Wilson",
            "src" => "imgs/Juventud/30_PersecucionImplacable.jpeg"
        ],
        [
            "numero" => 33,
            "titulo" => "TRES HOMBRES PARA ATLANTA",
            "fecha" => "2004-01-01",
            "precio" => 12,
            "descuento" => 0.2,
            "paginas" => 48,
            "autores" => "François Corteggiani Colin Wilson",
            "src" => "imgs/Juventud/33_TresHombresAtlanta.jpeg"
        ],
        [
            "numero" => 34,
            "titulo" => "EL PRECIO DE LA SANGRE",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "François Corteggiani Colin Wilson",
            "src" => "imgs/Juventud/34_PrecioDeLaSangre.jpeg"
        ],
        [
            "numero" => 37,
            "titulo" => "LA SOLUCIÓN PINKERTON",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/37_SolucionPinkerton.jpeg"
        ],
        [
            "numero" => 40,
            "titulo" => "LA SENDA DE LOS MALDITOS",
            "fecha" => "2003-05-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/40_SendaMalditos.jpeg"
        ],
        [
            "numero" => 41,
            "titulo" => "ÚLTIMO TREN HACIA WASHINGTON",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/41_UltimoTrenWashington.jpeg"
        ],
        [
            "numero" => 44,
            "titulo" => "HAY QUE MATAR A LINCOLN",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/44_MatarLincoln.jpeg"
        ],
        [
            "numero" => 46,
            "titulo" => "EL CARNICERO DE CINCINNATI",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/46_CarniceroCincinnati.jpeg"
        ],
        [
            "numero" => 47,
            "titulo" => "LA SIRENA DE VERACRUZ",
            "fecha" => "2002-12-01",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/47_SirenaVeracruz.jpeg"
        ],
        [
            "numero" => 48,
            "titulo" => "100 DÓLARES PARA MORIR",
            "fecha" => "2009-01-23",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/48_100DolaresParaMorir.jpeg"
        ],
        [
            "numero" => 50,
            "titulo" => "EL SENDERO DE LAS LÁGRIMAS",
            "fecha" => "2009-11-25",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/50_SenderoLagrimas.jpeg"
        ],
        [
            "numero" => 51,
            "titulo" => "1276 ALMAS",
            "fecha" => "2010-07-23",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/51_1276Almas.jpeg"
        ],
        [
            "numero" => 52,
            "titulo" => "REDENCIÓN",
            "fecha" => "2011-07-22",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/52_Redencion.jpeg"
        ],
        [
            "numero" => 53,
            "titulo" => "GETTYSBURG",
            "fecha" => "2013-06-28",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/53_Gettysburg.jpeg"
        ],
        [
            "numero" => 54,
            "titulo" => "EL CONVOY DE LOS FORAJIDOS",
            "fecha" => "2016-03-18",
            "precio" => 12,
            "descuento" => 0,
            "paginas" => 48,
            "autores" => "Blanc-Dumont François Corteggiani",
            "src" => "imgs/Juventud/54_ElConvoyDeLosForajidos.jpeg"
        ],

    ];

    // Devolvemos los dos arrays
    return [$blueberry, $juventud,];
}
